Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'tests/org.eclipse.etrice.ui.behavior.tests/META-INF/MANIFEST.MF')
-rw-r--r--tests/org.eclipse.etrice.ui.behavior.tests/META-INF/MANIFEST.MF30
1 files changed, 15 insertions, 15 deletions
diff --git a/tests/org.eclipse.etrice.ui.behavior.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.ui.behavior.tests/META-INF/MANIFEST.MF
index a54e8e156..ca84aa4ea 100644
--- a/tests/org.eclipse.etrice.ui.behavior.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.ui.behavior.tests/META-INF/MANIFEST.MF
@@ -2,25 +2,25 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Behavior Diagram Tests
Bundle-SymbolicName: org.eclipse.etrice.ui.behavior.tests
-Bundle-Version: 2.0.0.qualifier
+Bundle-Version: 0.0.0.qualifier
Bundle-Activator: org.eclipse.etrice.ui.behavior.BehaviorTestActivator
Bundle-Vendor: Eclipse eTrice
-Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="2.0.0",
- org.eclipse.etrice.core.room;bundle-version="2.0.0",
- org.eclipse.etrice.ui.behavior;bundle-version="2.0.0",
- org.eclipse.etrice.ui.behavior.fsm;bundle-version="2.0.0",
- org.eclipse.etrice.ui.common;bundle-version="2.0.0",
- org.eclipse.etrice.ui.common.base;bundle-version="2.0.0",
- org.eclipse.etrice.ui.base.tests;bundle-version="2.0.0",
- org.eclipse.etrice.generator.launch;bundle-version="2.0.0",
+Require-Bundle: org.eclipse.etrice.core.fsm,
+ org.eclipse.etrice.core.room,
+ org.eclipse.etrice.ui.behavior,
+ org.eclipse.etrice.ui.behavior.fsm,
+ org.eclipse.etrice.ui.common,
+ org.eclipse.etrice.ui.common.base,
+ org.eclipse.etrice.ui.base.tests,
+ org.eclipse.etrice.generator.launch,
org.eclipse.ui,
org.eclipse.core.runtime,
- org.junit;bundle-version="4.8.1",
- org.eclipse.xtext;bundle-version="2.6.0",
- org.eclipse.graphiti;bundle-version="0.8.0",
- org.eclipse.etrice.core.room.tests;bundle-version="2.0.0",
- org.eclipse.etrice.core.genmodel.fsm;bundle-version="2.0.0",
- org.eclipse.etrice.generator.base;bundle-version="2.0.0",
+ org.junit,
+ org.eclipse.xtext,
+ org.eclipse.graphiti,
+ org.eclipse.etrice.core.room.tests,
+ org.eclipse.etrice.core.genmodel.fsm,
+ org.eclipse.etrice.generator.base,
org.eclipse.core.resources
Import-Package: org.eclipse.xtext.xbase.lib
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

Back to the top